@charset "utf-8";

/* CSS reset */



/* CSS common */

.clearfix {
	*zoom: 1;
}

.clearfix:after {
	content: "\200B";
	display: block;
	clear: both;
	height: 0;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.al {
	text-align: left;
}

.ac {
	text-align: center;
}

.ar {
	text-align: right;
}

.box {
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

.fixed {
	position: fixed;
}

.absolute {
	position: absolute;
}

.inner_index {
	width: 89.583%;
	max-width: 1720px;
	min-width: 1080px;
	margin: 0 auto;
}

.w1600 {
	width: 1600px;
	margin: 0 auto;
}

.w1200 {
	width: 1200px;
	margin: 0 auto;
}

.w100 {
	width: 100%
}

.w1527 {
	width: 1527px;
	margin: auto;
}

.w1080 {
	width: 70%;
	margin: auto;
}

.bgf789 {
	background-color: #f7f8f9;
}

.mar0 {
	margin-right: 0 !important;
}

.wrap {
	width: 100%;
	margin: auto;
}

.bgSize {
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-ms-behavior: url(backgroundsize.min.htc);
	behavior: url(backgroundsize.min.htc);
}

.col_banner {
	width: 100%;
	height: 500px;
	background-position: center top;
	background-repeat: no-repeat;
	z-index: 1;
}

.lShadow {
	box-shadow: 0px 0px 6px 0px rgba(103, 114, 125, 0.1);
	-webkit-box-shadow: 0px 0px 6px 0px rgba(103, 114, 125, 0.1);
	-moz-box-shadow: 0px 0px 6px 0px rgba(103, 114, 125, 0.1);
	-o-box-shadow: 0px 0px 6px 0px rgba(103, 114, 125, 0.1);
}


/*header*/

.header {
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 999;
	padding: 33px 0 28px;
}

.header_n {
	width: 1372px;
	margin: 0 auto;
}

.header_n ul {
	margin-left: 190px;
}

.header_n ul li {
	float: left;
	line-height: 57px;
	margin-right: 47px;
}

.header_n ul li a {
	color: #9c9c9c;
}

.header_n ul li a:hover {
	color: #b79554;
}

.activeo {
	color: #b79554 !important;
}

.header_n .tel {
	line-height: 33px;
	color: #fff;
	margin-top: 12px;
}

.header_n .tel img {
	vertical-align: top;
	margin-right: 10px;
}

.header .line {
	width: 100%;
	height: 1px;
	background: #fff;
	opacity: 0.1;
	filter: alpha(opacity=50);
	display: block;
	margin-top: 30px;
}



.nopre {
	position: relative !important;
}

